.process-accordion .process-block {
	margin-bottom: 30px;
	cursor: pointer;
}
.process-accordion .process-block-title {
	transition: 0.3s;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 10px;
}
.process-accordion .process-block-title .arrow-down .icon {
	transition: 0.3s;
	position: relative;
	font-weight: 900;
	transform: rotate(0deg);
	fill: #fff;
	stroke: #ee723c;
	width: 30px;
	max-width: 30px;
	max-height: 30px;
	height: 30px;
}
.process-accordion .process-block.active .process-block-title .arrow-down .icon {
	transform: rotate(180deg);
}
.process-accordion .process-block-title h3 {
	font-weight: 900;
	color: #ee723c;
	font-size: 36px;
	padding: 0;
}
.process-accordion .process-block-text {
	font-weight: 300;
	font-size: 20px;
	line-height: 1.4;
	display: none;
}

@media only screen and (max-width: 768px) {
	.process-accordion .process-block-title .arrow-down .icon {
		width: 20px;
		max-width: 20px;
		max-height: 20px;
		height: 20px;
	}
	.process-accordion .process-block-title h3 {
		font-size: 28px;
	}
	.process-accordion .process-block-text {
		font-size: 16px;
	}
}


.faq-accordion .faq-block {
	margin-bottom: 30px;
	cursor: pointer;
	border: 1px solid #293238;
	border-radius: 14px;
	padding: 20px;
}

.faq-accordion .faq-block.active {
	border: 1px solid #ee723c;
}

.faq-accordion .faq-block-title {
	transition: 0.3s;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.faq-accordion .faq-block.active .faq-block-title {
	margin-bottom: 10px;
}

.faq-accordion .faq-block-title .arrow-down .icon {
	transition: 0.3s;
	position: relative;
	font-weight: 900;
	transform: rotate(0deg);
	fill: #fff;
	stroke: #293238;
	width: 30px;
	max-width: 30px;
	max-height: 30px;
	height: 30px;
}
.faq-accordion .faq-block.active .faq-block-title .arrow-down .icon {
	transform: rotate(180deg);
	stroke: #ee723c;
}

.faq-accordion .faq-block-title h3 {
	font-weight: 900;
	color: #293238;
	font-size: 30px;
	padding: 0;
}

.faq-accordion .faq-block.active .faq-block-title h3 {
	color: #ee723c;
}

.faq-accordion .faq-block-text {
	font-weight: 300;
	font-size: 20px;
	line-height: 1.4;
	display: none;
}

@media only screen and (max-width: 768px) {
	.faq-accordion .faq-block-title .arrow-down .icon {
		width: 20px;
		max-width: 20px;
		max-height: 20px;
		height: 20px;
	}
	.faq-accordion .faq-block-title h3 {
		font-size: 28px;
	}
	.faq-accordion .faq-block-text {
		font-size: 16px;
	}
}